# Uses of Interface
org.eclipse.net4j.util.security.operations.OperationAuthorizer

Packages that use OperationAuthorizer
Package
Description
org.eclipse.net4j.util.security.operations

## Uses of OperationAuthorizer in org.eclipse.net4j.util.security.operations

Methods in org.eclipse.net4j.util.security.operations that return OperationAuthorizer
Modifier and Type
Method
Description
`abstract OperationAuthorizer<CONTEXT>`
OperationAuthorizerFactory.`create(String description)`